<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Audio Manager" group="Multimedia" checked="false">
    <Tip></Tip>
    <Guid type="p">5c302504-0686-11dc-8314-0800200c9a66</Guid>
  </Item>
</Items>